.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8275b406-1629-eae4-94a6-9ba8834ba101 {
z-index: 500;
}.lfr-layout-structure-item-37595e98-683b-8026-327c-11326b4cbbbb {
display: none !important;
}
.lfr-layout-structure-item-e6da3ed5-f6b4-54e4-a6b2-967916716e4c {
display: none !important;
}
.lfr-layout-structure-item-333e355e-799a-eedb-26ef-dc11964e3e12 {
display: none !important;
}
